API Dokumentation
Update Brand Terms
put
/api/v1/Brands/{brandId}/termsCreate/update or clear a brand T&C override for an area.
Brands
Parameter
brandId
path · string
Erforderlich
version
path · string
Erforderlich
Anforderungstext
{
"area": "Example",
"isEnabled": true,
"content": "Example text for this field.",
"showInRegistration": true,
"required": true
}Antworten
Die OpenAPI-Spezifikation enthält keine Schemas für den Antworttext dieses Endpunkts. Verwenden Sie „Ausprobieren“ mit Ihren Zugangsdaten, um eine Live-Antwort zu erhalten.
- 200Success